/* begin Page */
/* Created by Artisteer v3.0.0.32906 */

#art-main, table
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

body
{
  margin: 0 auto;
  padding: 0;
  color: #2D3B43;
  background-color: #BDD0D6;
  background-image: url('images/Bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered
{
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.art-postcontent p
{
    margin: 12px 0 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}

.art-postcontent a
{
  text-decoration: underline;
  color: #3672A1;
}

.art-postcontent a:link
{
  text-decoration: underline;
  color: #3672A1;
}

.art-postcontent a:visited, .art-postcontent a.visited
{

  color: #2B3840;
}

.art-postcontent  a:hover, .art-postcontent a.hover
{

  text-decoration: none;
  color: #1B3950;
}


.art-postcontent h1
{
   margin: 12px 0 12px 0; 
   color: #29577A;
 
}

.art-postcontent h2
{
    color: #29577A;
   margin: 13px 0 13px 0; 
   font-size: 16px;   
}

.art-postcontent h3
{
   margin: 16px 0 16px 0; 
  color: #39576A; 
  font-size: 16px;    
}

.art-postcontent h4
{
   margin: 18px 0 18px 0; 
   color: #1D262A; 
   font-size: 14px;   
}

.art-postcontent h5
{
   margin: 20px 0 20px 0; 
   color: #1D262A;   
   font-size: 12px;
}

.art-postcontent h6
{
   margin: 25px 0 25px 0; 
   color: #1D262A;
   font-size: 11px;      
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}




.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 55px;
  min-height: 55px;
}

.art-sheet-body
{
  position: relative;
  padding: 4px;
}


.art-sheet
{
  top: -4px !important;
  margin-bottom: -4px !important;
  cursor:auto;
  width: 900px;
}


/* end Box, Sheet */

/* begin Header */
div.art-header
{
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 125px;
  overflow: hidden;
}


div.art-header-center
{
	position: relative;
	width: 892px;
	left:50%;
}



div.art-header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 892px;
  height: 125px;
  background-image: url('images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}

/* end Header */

/* begin Logo */
div.art-logo
{
  display: block;
  position: absolute;
  left: 10px;
  top: 20px;
  width: 500px;
}

h1.art-logo-name
{
  display: block;
  text-align: {HorizontalAlign};
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  font-size: 23px;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: {NameFontColor} !important;
}


h2.art-logo-text, 
h2.art-logo-text a,
h2.art-logo-text a:link,
h2.art-logo-text a:visited,
h2.art-logo-text a:hover
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 9px;
  padding: 0;
  margin: 0;
  color: {TextFontColor} !important;
}

h2.art-logo-text
{
  display: block;
  text-align: {HorizontalAlign};
}
/* end Logo */

/* begin Layout */
.art-content-layout
{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}
.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
.art-content-layout .art-content-layout{width: auto;margin:0;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}
.art-layout-cell .art-layout-cell{display: block;}
.art-content-layout-row {display: table-row;}
.art-layout-glare{position:relative;}/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-vmenublock-body
{
  position: relative;
  padding: 0;
}


.art-vmenublock
{
  margin: 7px;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader
{
  margin-bottom: 0;
}

.art-vmenublockheader, .art-vmenublockheader h3.t
{
  position: relative;
  height: 36px;
}

.art-vmenublockheader h3.t,
.art-vmenublockheader h3.t a,
.art-vmenublockheader h3.t a:link,
.art-vmenublockheader h3.t a:visited, 
.art-vmenublockheader h3.t a:hover
{
  color: #000000;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}

.art-vmenublockheader h3.t
{
  margin:0;
  padding: 0 11px 0 27px;
  white-space: nowrap;
  line-height: 36px;	
}

.art-vmenublockheader .l, .art-vmenublockheader .r
{
  position: absolute;
  height: 36px;
  background-image: url('images/vmenublockheader.png');
}

.art-vmenublockheader .l
{
  left: 0;
  right: 21px;
}

.art-vmenublockheader .r
{
  width: 892px;
  right: 0;
  clip: rect(auto, auto, auto, 871px);
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 19px;
  min-height: 19px;
}

.art-vmenublockcontent-body
{
  position: relative;
  padding: 1px;
}

.art-vmenublockcontent-tr, .art-vmenublockcontent-tl, .art-vmenublockcontent-br, .art-vmenublockcontent-bl, .art-vmenublockcontent-tc, .art-vmenublockcontent-bc,.art-vmenublockcontent-cr, .art-vmenublockcontent-cl
{
  position: absolute;
}

.art-vmenublockcontent-tr, .art-vmenublockcontent-tl, .art-vmenublockcontent-br, .art-vmenublockcontent-bl
{
  width: 18px;
  height: 18px;
  background-image: url('images/vmenublockcontent_s.png');
}

.art-vmenublockcontent-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 9px, 9px, auto);
}

.art-vmenublockcontent-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 9px, 9px);
}

.art-vmenublockcontent-bl
{
  bottom: 0;
  left: 0;
  clip: rect(9px, 9px, auto, auto);
}

.art-vmenublockcontent-br
{
  bottom: 0;
  right: 0;
  clip: rect(9px, auto, auto, 9px);
}

.art-vmenublockcontent-tc, .art-vmenublockcontent-bc
{
  left: 9px;
  right: 9px;
  height: 18px;
  background-image: url('images/vmenublockcontent_h.png');
}

.art-vmenublockcontent-tc
{
  top: 0;
  clip: rect(auto, auto, 9px, auto);
}

.art-vmenublockcontent-bc
{
  bottom: 0;
  clip: rect(9px, auto, auto, auto);
}

.art-vmenublockcontent-cr, .art-vmenublockcontent-cl
{
  top: 9px;
  bottom: 9px;
  width: 18px;
  background-image: url('images/vmenublockcontent_v.png');
}

.art-vmenublockcontent-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 9px);
}

.art-vmenublockcontent-cl
{
  left: 0;
  clip: rect(auto, 9px, auto, auto);
}

.art-vmenublockcontent-cc
{
  position: absolute;
  top: 9px;
  left: 9px;
  right: 9px;
  bottom: 9px;
  background-color: #D4E0E8;
}

.art-vmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 19px;
  min-height: 19px;
}

.art-vmenublockcontent-body
{
  position: relative;
  padding: 1px;
}

.art-vmenublockcontent-tr, .art-vmenublockcontent-tl, .art-vmenublockcontent-br, .art-vmenublockcontent-bl, .art-vmenublockcontent-tc, .art-vmenublockcontent-bc,.art-vmenublockcontent-cr, .art-vmenublockcontent-cl
{
  position: absolute;
}

.art-vmenublockcontent-tr, .art-vmenublockcontent-tl, .art-vmenublockcontent-br, .art-vmenublockcontent-bl
{
  width: 18px;
  height: 18px;
  background-image: url('images/vmenublockcontent_s.png');
}

.art-vmenublockcontent-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 9px, 9px, auto);
}

.art-vmenublockcontent-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 9px, 9px);
}

.art-vmenublockcontent-bl
{
  bottom: 0;
  left: 0;
  clip: rect(9px, 9px, auto, auto);
}

.art-vmenublockcontent-br
{
  bottom: 0;
  right: 0;
  clip: rect(9px, auto, auto, 9px);
}

.art-vmenublockcontent-tc, .art-vmenublockcontent-bc
{
  left: 9px;
  right: 9px;
  height: 18px;
  background-image: url('images/vmenublockcontent_h.png');
}

.art-vmenublockcontent-tc
{
  top: 0;
  clip: rect(auto, auto, 9px, auto);
}

.art-vmenublockcontent-bc
{
  bottom: 0;
  clip: rect(9px, auto, auto, auto);
}

.art-vmenublockcontent-cr, .art-vmenublockcontent-cl
{
  top: 9px;
  bottom: 9px;
  width: 18px;
  background-image: url('images/vmenublockcontent_v.png');
}

.art-vmenublockcontent-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 9px);
}

.art-vmenublockcontent-cl
{
  left: 0;
  clip: rect(auto, 9px, auto, auto);
}

.art-vmenublockcontent-cc
{
  position: absolute;
  top: 9px;
  left: 9px;
  right: 9px;
  bottom: 9px;
  background-color: #D4E0E8;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.art-vmenu, ul.art-vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.art-vmenu ul
{
  display: none;
}

ul.art-vmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.art-vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 24px;
  cursor: pointer;
  text-decoration: none;
}

ul.art-vmenu li.art-vmenu-separator
{
  display: block;
  padding: 0 0 0 0;
  margin: 0;
  font-size: 1px;
}

ul.art-vmenu .art-vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 82px;
  background-image: url('images/vmenuitem.png');
}

ul.art-vmenu a .l
{
  left: 0;
  right: 1px;
}

ul.art-vmenu a .r
{
  width: 894px;
  right: 0;
  clip: rect(auto, auto, auto, 893px);
}

ul.art-vmenu a .t, ul.art-vmenu ul a
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

ul.art-vmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 24px;
  color: #3E505B;
  padding: 0 8px 0 8px;
  margin-left:0;
  margin-right:0;
}

ul.art-vmenu a.active .l, ul.art-vmenu a.active .r
{
  top: -58px;
}

ul.art-vmenu a.active .t
{
  color: #265273;
}

ul.art-vmenu a:hover .l, ul.art-vmenu a:hover .r
{
  top: -29px;
}

ul.art-vmenu a:hover .t
{
  color: #3E505B;
}


/* end VMenuItem */

/* begin Box, Block */
.art-block
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-block-body
{
  position: relative;
  padding: 0;
}


.art-block
{
  margin: 7px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  margin-bottom: 0;
}

.art-blockheader, .art-blockheader h3.t
{
  position: relative;
  height: 36px;
}

.art-blockheader h3.t,
.art-blockheader h3.t a,
.art-blockheader h3.t a:link,
.art-blockheader h3.t a:visited, 
.art-blockheader h3.t a:hover
{
  color: #000000;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}

.art-blockheader h3.t
{
  margin:0;
  padding: 0 11px 0 27px;
  white-space: nowrap;
  line-height: 36px;	
}

.art-blockheader .l, .art-blockheader .r
{
  position: absolute;
  height: 36px;
  background-image: url('images/blockheader.png');
}

.art-blockheader .l
{
  left: 0;
  right: 21px;
}

.art-blockheader .r
{
  width: 892px;
  right: 0;
  clip: rect(auto, auto, auto, 871px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 19px;
  min-height: 19px;
}

.art-blockcontent-body
{
  position: relative;
  padding: 6px;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl, .art-blockcontent-tc, .art-blockcontent-bc,.art-blockcontent-cr, .art-blockcontent-cl
{
  position: absolute;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl
{
  width: 18px;
  height: 18px;
  background-image: url('images/blockcontent_s.png');
}

.art-blockcontent-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 9px, 9px, auto);
}

.art-blockcontent-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 9px, 9px);
}

.art-blockcontent-bl
{
  bottom: 0;
  left: 0;
  clip: rect(9px, 9px, auto, auto);
}

.art-blockcontent-br
{
  bottom: 0;
  right: 0;
  clip: rect(9px, auto, auto, 9px);
}

.art-blockcontent-tc, .art-blockcontent-bc
{
  left: 9px;
  right: 9px;
  height: 18px;
  background-image: url('images/blockcontent_h.png');
}

.art-blockcontent-tc
{
  top: 0;
  clip: rect(auto, auto, 9px, auto);
}

.art-blockcontent-bc
{
  bottom: 0;
  clip: rect(9px, auto, auto, auto);
}

.art-blockcontent-cr, .art-blockcontent-cl
{
  top: 9px;
  bottom: 9px;
  width: 18px;
  background-image: url('images/blockcontent_v.png');
}

.art-blockcontent-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 9px);
}

.art-blockcontent-cl
{
  left: 0;
  clip: rect(auto, 9px, auto, auto);
}

.art-blockcontent-cc
{
  position: absolute;
  top: 9px;
  left: 9px;
  right: 9px;
  bottom: 9px;
  background-color: #D4E0E8;
}

.art-blockcontent-body, 
.art-blockcontent-body li, 
.art-blockcontent-body a,
.art-blockcontent-body a:link,
.art-blockcontent-body a:visited,
.art-blockcontent-body a:hover
{
  color: #1B2327;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

.art-blockcontent-body p
{
  margin: 6px 0 6px 0;
}

.art-blockcontent-body a
{
  color: #265273;
  text-decoration: underline;
}

.art-blockcontent-body a:link
{
  color: #265273;
  text-decoration: underline;
}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited
{
  color: #678698;

}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover
{
  color: #336D99;

  text-decoration: none;
}

.art-blockcontent-body ul li
{
  line-height: 125%;    
  color: #445864;

  padding: 0 0 0 11px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper a.art-button,
.art-button-wrapper a.art-button:link,
.art-button-wrapper input.art-button,
.art-button-wrapper button.art-button
{
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #142C3D !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 29px;
  height: 29px;
  margin: 0 !important;
  padding: 0 20px !important;
  overflow: visible;
  cursor: default;
}

.art-button img, .art-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.art-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 29px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .art-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
}

.art-block select 
{
    width:96%;
}

.art-button-wrapper.hover .art-button, .art-button-wrapper.hover a.art-button:link, .art-button:hover
{
  color: #121B21 !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button, .art-button-wrapper.active a.art-button:link
{
  color: #DEE4E8 !important;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  display: block;
  position: absolute;
  height: 97px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.art-button-wrapper .art-button-l
{
  left: 0;
  right: 12px;
}

.art-button-wrapper .art-button-r
{
  width: 425px;
  right: 0;
  clip: rect(auto, auto, auto, 413px);
}

.art-button-wrapper.hover .art-button-l, .art-button-wrapper.hover .art-button-r
{
  top: -34px;
}

.art-button-wrapper.active .art-button-l, .art-button-wrapper.active .art-button-r
{
  top: -68px;
}

.art-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.art-post
{
  position: relative;
  margin: 0 auto;
  min-width: 31px;
  min-height: 31px;
}

.art-post-body
{
  position: relative;
  padding: 10px;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
  position: absolute;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
  width: 38px;
  height: 38px;
  background-image: url('images/post_s.png');
}

.art-post-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 19px, 19px, auto);
}

.art-post-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 19px, 19px);
}

.art-post-bl
{
  bottom: 0;
  left: 0;
  clip: rect(19px, 19px, auto, auto);
}

.art-post-br
{
  bottom: 0;
  right: 0;
  clip: rect(19px, auto, auto, 19px);
}

.art-post-tc, .art-post-bc
{
  left: 19px;
  right: 19px;
  height: 38px;
  background-image: url('images/post_h.png');
}

.art-post-tc
{
  top: 0;
  clip: rect(auto, auto, 19px, auto);
}

.art-post-bc
{
  bottom: 0;
  clip: rect(19px, auto, auto, auto);
}

.art-post-cr, .art-post-cl
{
  top: 19px;
  bottom: 19px;
  width: 38px;
  background-image: url('images/post_v.png');
}

.art-post-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 19px);
}

.art-post-cl
{
  left: 0;
  clip: rect(auto, 19px, auto, auto);
}

.art-post-cc
{
  position: absolute;
  top: 19px;
  left: 19px;
  right: 19px;
  bottom: 19px;
  background-color: #E8EEF3;
}

.art-post
{
  margin: 5px;
}

a img
{
  border: 0;
}

.art-article img, img.art-article
{
  border: solid 1px #AFC6D4;
  margin: 5px;
}

.art-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.art-article table, table.art-article
{
  border-collapse: collapse;
  margin: 1px;
}

.art-article th, .art-article td
{
  padding: 2px;
  border: solid 1px #608DA9;
  vertical-align: top;
  text-align: left;
}

.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
  float:left;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.art-postheader
{
  color: #1C3C54;
  margin: 3px 0 3px 0;
}

h2.art-postheader, 
h2.art-postheader a, 
h2.art-postheader a:link, 
h2.art-postheader a:visited,
h2.art-postheader a.visited,
h2.art-postheader a:hover,
h2.art-postheader a.hovered
{
  font-size: 16px;
}

h2.art-postheader a, h2.art-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #224967;
}

h2.art-postheader a:visited, h2.art-postheader a.visited
{

  color: #384852;
}


h2.art-postheader a:hover,  h2.art-postheader a.hovered
{

  text-decoration: underline;
  color: #1B3950;
}

/* end PostHeaderIcon */

/* begin PostBullets */
.art-post ol, .art-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.art-post li
{
  font-size: 11px;
}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.art-post li
{
  color: #0E1315; 

  padding: 0;
}


.art-post li
{
  padding: 0 0 0 12px;
}

.art-post ol>li
{
  background: none;
  padding-left: 0;/* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.art-post ul>li
{
  background-image: url('images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 12px;/* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}


/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote,
.art-postcontent blockquote a,
.art-postcontent blockquote a:link,
.art-postcontent blockquote a:visited,
.art-postcontent blockquote a:hover
{
  color: #0B1014;
  text-align: left;
}

.art-postcontent blockquote p
{
   margin: 5px 10px 10px 10px;
}

.art-postcontent blockquote
{
   border: solid 0 #AFC6D4;
  margin: 10px 10px 10px 50px;
  padding: 4px 4px 4px 41px;
  background-color: #D4E0E8;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;/* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
}

/* end PostQuote */

/* begin Footer */
.art-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
}

.art-footer-b 
{
  position: absolute;
  left:20px;
  right:20px;
  bottom:0;
  height:50px;
  background-image: url('images/footer_b.png');
}

.art-footer-r, .art-footer-l
{
  position: absolute;
  height:50px;
  background-image: url('images/footer_s.png');
  bottom: 0;
}

.art-footer-l
{
  left: 0;
  width:20px;
}

.art-footer-r
{
  right: 0;
  width:40px;
  clip: rect(auto, auto, auto, 20px);
}

.art-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50px;
  background-color: #BDD0DB;
}

.art-footer-body
{
    position:relative;
    padding: 15px;
}


.art-footer-text p
{
  padding:0;
  margin:0;
}

.art-footer,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
    color: #132939;
    letter-spacing: 1px;
}

.art-footer-text
{
  padding: 0 10px 0 10px;

}

.art-footer,
.art-footer-text,
.art-footer p
{
  text-align: center;
}

.art-footer a,
.art-footer a:link
{
  color: #265273;
  text-decoration: underline;
}

.art-footer a:visited
{
  color: #536B79;

}

.art-footer a:hover
{
  color: #336D99;

  text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #ABCBE3;
}

.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #3E505B;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1
{
  width: 200px;
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */




/* end LayoutCell, content */




.overview-table .art-layout-cell
{
    width:33%;
}


.overview-table-inner 
{
    margin:10px;
}

table.table
{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    text-align:left;
    vertical-align:top;
}

table.table, table.table tr, table.table td
{
    border:none;
    margin:0;
    padding:0;
    background-color:Transparent;
}

img.image
{
    margin:0;
    padding:0;
    border:none;
}


